body {background:bottom left url('../images/lhs_bg_ft.gif') no-repeat;height:100%;}
#header {position:relative;width:auto;height:50px; margin:5px; background:top right url('../images/logo.jpg') no-repeat;}
.maincontent {background:url(../images/dotted.gif) top repeat-x; padding-top:1px; padding-left:230px; padding-right:195px;margin:5px;}
.maincontent .column { position: relative; float: left;}
#cc {width:100%;background:left 40px url(../images/lrfob2_sub_head_brand.gif) no-repeat;}
#lhc {width:200px; right:225px;margin-left: -100%;background:#ccc url(../images/lhs_bg.gif);height:480px;margin-top:2px;}
#rhc {width:190px; margin-right:-190px;}





#footer {clear: both;}
/*** IE6 Fix ***/
* html #lhc{position:absolute;left:5px;margin:0;margin-top:2px;}
html>body #lhc{*left:210px;}
html>body #lhc{_left:200px;}

#cc #centre_col {margin:118px 12px;background:url(../images/dotted.gif) top repeat-x;}
#cc .footer_menu {background:url(../images/dotted.gif) top repeat-x;float:left;clear:both;width:100%;margin-top:2em;}
#cc .footer_menu ul {padding:0;margin:0;display:inline;list-style:none;width:100%;margin:0.5em auto;text-align:center;float:left;}
#cc .footer_menu li {display:inline;list-style:none;border-right:solid 1px #A5AE1B; padding:0 1em;height:10px;}
#cc .footer_menu li a{color:#666;}
#cc .footer_menu li a:hover{color:#A5AE1B;text-decoration:underline;}



#lhc { width:220px; background:none;margin-bottom:20px;}
#lhc a 
{	width: 100%;
	overflow:hidden;
	padding: 0.3em 0.0em 0.3em 0.5em;
	display:block;
	font-size:100%;
	
		padding: 0.3em 0.0em 0.3em 0.5em;
	display:block;
	font-size:110%;}
	
#lhc a:link {color: #000000;}
#lhc a:visited {color: #000000;}
#lhc a:hover { 	color: #FFFFFF;
	background-color:#CACF4D;
	text-decoration:none;}
#lhc ul {list-style:none;margin:0;padding:0;}
#lhc li ul li{background:#d7d7d7 url(../images/lhs-grad.jpg) repeat-x left bottom;border-bottom:1px solid #aaa;border-bottom:1px solid #fff;}
#lhc li ul {background:#daedfe;background:#eee;border-top:1px solid #fff;}
#lhc li ul li {border-bottom:1px solid #fff;}
#lhc li ul li.login {background: #EBEBEB; height: 54px;}
#lhc li ul li.login a { width:195px;padding:5px 20px 6px 5px;  background:#d7d7d7 url(../images/lhs-arrws.gif) no-repeat 204px 8px; border-bottom: 1px solid #fff;}
#lhc li ul .first{  border-top:10px solid #fff;}

#lhc li ul li a {width:195px;padding:5px 20px 6px 5px;   background:url(../images/lhs-arrws.gif) no-repeat 204px -72px;} 
#lhc li ul li a:hover{background:#c8c848 url(../images/lhs-arrws.gif) no-repeat 204px -112px;}
#lhc li ul li ul{}






#rhc .splash {position:absolute; right:0;}
#rhc .sitesearch {background:url(../images/rhs_bg.gif);height:247px;padding:5px;margin-top:120px;}
#rhc .sitesearch label {font-weight:bold;margin-bottom:10px;}
#rhc .sitesearch input {background-image:url(../images/search_inner_bg.gif);background-position:center top;background-repeat:repeat-x;border:1px solid #999999;width:120px;float:left;}

#rhc .sitesearch .search_btn {background-color:transparent;background-image:url(../images/search_but.gif);background-repeat:no-repeat;
border:0 none;cursor:pointer;height:20px;margin:0 0 0 5px;width:20px;float:left;}

/*** buttons ****/

.lrfob2 .btn {border:0;margin:0;background:transparent;color:#CACF4D;cursor:pointer;padding:0;overflow:visible;}
.lrfob2 .next input {border:0;margin:0;background:transparent;color:#CACF4D;cursor:pointer;padding:0 1em;background:url(../images/icon_forward.gif) no-repeat right;overflow:visible;}
.lrfob2 .add input {border:0;margin:0;background:transparent;color:#CACF4D;cursor:pointer;padding:0 1em;background:url(../images/menu_icon.gif) no-repeat right;overflow:visible;}
.lrfob2 .cancel input {border:0;margin:0;background:transparent;color:#CACF4D;cursor:pointer;padding:0 1em;background:url(../images/icon_close.gif) no-repeat right;overflow:visible;}
.lrfob2 .next {background-image:none;}
.lrfob2 .previous {padding:0;margin:0;background-image:none;}
.lrfob2 .previous input {border:0;margin:0;background:transparent;color:#CACF4D;cursor:pointer;padding:0 1em;background: url(../images/icon_back.gif) no-repeat left;overflow:visible;}
.lrfob2 .centre_col {float:left;margin-left:20%;}
.lrfob2 .centre_col input, .lrfob2 .centre_col a {border:0;margin:0;background:transparent;color:#CACF4D;cursor:pointer;padding:0 1em;background: url(../images/icon_up.gif) no-repeat left;text-align:left;overflow:visible;}

/*** form elements ****/
.lrfob2 p {margin:1em 0;}
.lrfob2 img {border:none;background:#fff;}
.lrfob2 fieldset {border:none;padding:0.5em;background: url(../images/dotted.gif) bottom repeat-x;}
.lrfob2 label, .lrfob2 .label {color:#3A87A9;width:38%;float:left}
.lrfob2 .item {position:absolute;left:40%;color:#000;border-left:solid 1px #eee;padding-left:1em;margin-top:-3px;}
.lrfob2 .item table {float:left;}
.lrfob2 .item label {width:auto;color:#000;}


/*** for direct debit form ****/
.lrfob2 .dd_form {border:dashed 2px #333333;float:left;margin-top:0.5em;text-align:center;}
.lrfob2 .dd_form fieldset select, .lrfob2 .dd_form fieldset input[type="text"] {position:relative;left:0;margin-top:0;}
.lrfob2 .dd_form p {text-align:center;}
.lrfob2 .dd_form fieldset {border:none;padding:1em;margin-top:0;position:relative;}
.lrfob2 .dd_wrapper {margin:0 1em;width:98%;}
.lrfob2 .dd_left_col {width:43%;float:left;text-align:left;}
.lrfob2 .dd_right_col {width:43%;float:right;text-align:left;} 
.lrfob2 .dd_right_col img {float:right;}
.lrfob2 .dd_wrapper p,.lrfob2 .dd_left_col h2,.lrfob2 .dd_right_col h2 {color:#000;}
.lrfob2 .dd_left_col h2,.lrfob2 .dd_right_col h2 {color:#000;font-family:Georgia, "Times New Roman", Times, serif; font-size:1.6em;line-height:1.3em;}
.lrfob2 .dd_right_col h2 {margin-top:70px;}
.lrfob2 .dd_form p {padding:1em 0;clear:both;text-align:center;}
.lrfob2 .dd_form_item {float:left;clear:left;margin:1em 0;width:100%;}
.lrfob2 .dd_form_item label {float:left;margin-bottom:0.5em;font-weight:bold;color:#000;}
.lrfob2 .dd_form_item input, .lrfob2 .dd_form_item textarea {position:relative;margin:0.2em 0;border:solid #000 1px;clear:left;}
.lrfob2 .dd_form_item div {float:left;clear:left;width:100%;}
.lrfob2 .dd_form_item p, .lrfob2 .dd_form_item h4 {color:#000;font-family:Georgia, "Times New Roman", Times, serif;text-align:left;}
.lrfob2 .dd_form_item .fullwidth {width:70%;}
.lrfob2 .dd_form_item .account_number {width:10em;}
.lrfob2 .dd_form_item .sort_code {width:2em;}
.lrfob2 .dd_form_item .service_user {padding:0.5em;font-size:1.4em;width:1em;background:none;color:#000;}


.lrfob2 .dd_guarantee {width:auto;text-align:center;padding:0.5em;color:#000;margin:0;}
.lrfob2 .dd_guarantee img {float:right;}
.lrfob2 .dd_guarantee p {padding:0;margin:0;}
.lrfob2 .dd_guarantee h3 {font-size:1.4em; color:#000;}
.lrfob2 .dd_guarantee ul {margin:2em;text-align:left;}
.lrfob2 .dd_guarantee li {margin-bottom:1em;}

.lrfob2 #printForm {width:95%;}
.lrfob2 #printForm input {padding:0.5em}
.lrfob2 #printForm .dd_guarantee {page-break-before:always;}

.futher_checkbox input {margin-left:0;overflow:hidden;width:14px;}